[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Qemu-devel] Just a thought (high level API)

From: Fabrice Bellard
Subject: Re: [Qemu-devel] Just a thought (high level API)
Date: Thu, 10 Feb 2005 22:21:14 +0100
User-agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3) Gecko/20040913

Nathaniel McCallum wrote:
[...]  As a test, I've been going through qemu-img.c
converting it to glib.  So far I've got about 100 lines less code and
I'm only a quarter of the way through the file.  Do you have any
objections to a glib dependency?

Yes. I prefer to avoid dependencies when possible. Of course the GTK GUI itself should use glib.


reply via email to

[Prev in Thread] Current Thread [Next in Thread]